/*MAIN LAYOUT*/

@import url("_ckeditor.css");

.cl { clear:both; }

html,body { padding:0px; margin:0px; width:100%; height:100%;}

/*jquery ui fix*/
.ui-tabs {
	border:0px;
	padding:0px;
}
.ui-tabs .ui-tabs-panel {
	padding:0px;
}

.wrapper {
	width:1100px;
	margin:0 auto;
}

ul.plain { list-style:none; padding:0px; }

.arr {
	padding-right:40px;
	background-image:url('../images/arr.png');
	font-size:14px;
	text-decoration:none;
	background-repeat:no-repeat;
	background-position:right 0;
	margin-right:8px;
}

.pageContent {
	padding-bottom:40px;
}

.arr:hover { text-decoration:underline; padding-right:48px; margin-right:0px;}

.arr.red { color:#df1f2b; }
.arr.olive { color:#b2b259;background-position:right -18px; }
.arr.blue { color:#233e82;background-position:right -36px; }
.arr.gray { color:gray;background-position:right -54px; }
.arr.white { color:white;background-position:right -72px; }

.ui-button-text-only .ui-button-text { padding:5px 10px; line-height:14px; }

#GMap {
	width:765px;height:400px;margin-top:20px;
}

header { padding-top:20px; margin-bottom:10px;}

img { border:none; }

.top { z-index:10; }
.top .logo { float:left; }
.top .social { float:right; }
.top .lang {
	text-align:right;
	margin-bottom:10px;
}

.footer {
	background-color:#fdfdfd;
	position:relative;
	background-image:url('../images/footer_bg.png');
	background-repeat:repeat-x;
	padding-bottom:40px;
}

.footer {
}

.footerContent {
	width:1100px;
	margin:0 auto;
	clear:both;
}

.footerModule {
	float:left;
	background-image:url('../images/footer_sep.png');
	background-repeat:no-repeat;
	background-position:100% 0;
	margin-right:40px;
	padding-right:40px;
	padding-top:40px;
}

.footerModule.nagroda {
	text-align:center;
}

.footerModule, .footerModule * {
	color:#6a6a6a;
	font-size:12px;
}

.ftm { margin-left:20px;padding-bottom:10px; margin-bottom:10px;padding-top:25px;border-bottom:solid 1px #9d9b83; }
.ftm a.flink { list-style:none; float:left;margin:0px;padding:0px;margin-right:20px; text-decoration:none;}
.footer_logo { padding-left:20px; clear:both; }
.footer_logo * { font-size:12px;color:#d7d6c6; }

nav.main { 
	height:48px;
	/*background-image:url('../images/menu.png');*/
	background-repeat:no-repeat;
	width:100%;
	z-index:100;
	clear:both;
}

nav.social {
	padding-top:15px;
	text-align:right;
}

nav.sub { z-index:200; margin-top:0px; height:25px; margin-bottom:25px; }

nav ul { margin:0px;padding:0px; list-style:none;}
nav ul li { padding:0px; display:block; float:left; }

nav ul.menu { background-image:url('../images/menu.png'); float:left;background-repeat:repeat-x; }
nav ul.menu { width:100%;z-index:10; }
nav ul.menu li { 
	height:48px;padding:0px 25px 0px 25px; cursor:pointer;
	background-image:url('../images/menu_sep.png');
	background-repeat:no-repeat;
	background-position:100% 0;
	position:relative;
}
nav ul.menu li.hv {
	background-color:#14234a;
	border-top:solid 3px #DF1F2B;
	background-image:none;
	height:45px;
}
nav ul.menu li a { font-weight:100; letter-spacing:1px; color:white; font-size:19px; line-height:48px; text-decoration:none; }
nav ul.menu li.hv a { 
	color: #c3cfef;
}

nav ul.menu li ul { 
	z-index:5;
	display:none;
	width:250px;
	background-color:#1f3a7e;
	z-index:200;
	position:absolute;
	top:0px;
	left:0px;
	padding:0px;
	padding-bottom:10px;
	padding-top:10px;
	box-shadow:inset 1px 1px 4px rgba(0,0,0,0.5);
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}

nav ul.menu li.hv ul {
	top:45px;
}

nav ul.menu li ul.lv2 li {
	clear:both;
	color:white;
	line-height:25px;
	padding:0px 20px 0px 10px;
	background-image:none;
	width:220px;
	height:auto;
}

nav ul.menu li ul.lv2 ul.lv3 {
	display:none;
}

nav ul.menu li ul li.hv { 
	background-color:#df1f2b;
	border-top:none;
	height:auto;
}
nav ul.menu li ul li.hv a { color:white; }

nav ul.menu li ul li a {
	color:white;
	font-size:16px;
	line-height:15px;
}

nav ul.menu li.hv ul { display:block; }

nav ul.menu li.search {
	float:right;
	line-height:48px;
	padding-right:15px;
	background-image:url('../images/search_icon.png');
	background-repeat:no-repeat;
	padding-left:40px;
	background-position:0 12px;
}

nav ul.menu .search input, .textInput {
	border-radius:5px;
	box-shadow:inset 1px 1px 3px rgba(0,0,0,0.16);
	border:solid 1px #cdcaca;
	font-size:14px;
	padding:4px;
	color:#c1c1c1;
	font-style:italic;
	width:220px;
	font-weight:light;
	margin-top:12px;
}

nav ul.menu .search input.input, .textInput.input {
	font-style:normal;
	color:#676a6a;
}

section.content {
	padding-top:0px;
	margin-top:20px;
	padding-bottom:40px;
	z-index:5;
}

aside {
	width:25%;
	float:left;
	background-color:rgba(0,0,0,0.05);
	min-height:600px;
	border-bottom-left-radius:20px;
}

.SiteInfo {
	width:100%;
	background-color:gray;
	height:150px;
	border-top-right-radius:20px;
	background-image:url('../images/main_img2.jpg');
	background-position:0px -60px;
}

.pageContent {
	float:left;
	width:75%;
	background-color:white;
}

.pageContentInner { padding:30px; line-height:1.5em;}

.pageTitle {
	font-size:40px;
	font-weight:200;
	margin:10px 0px 10px 0px;
}

.subMenu {
	padding:20px;
}

.subMenu li {
	clear:both;
	width:100%;
}

.subMenu .blue { display:none; }

.subMenu .lv2 a.link,.subMenu .lv2 .first .lv3 a.link {
	font-size:16px;
	border-top:solid 1px white;
	border-bottom:solid 1px #bfbfbf;
}

.subMenu li.last a {
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
}

.subMenu .lv2 .first a { border-top:none; }
.subMenu .lv2 .last a { border-bottom:none; }

.subMenu .lv2 .lv3 a.link {
	background-color:transparent;
	color:#676A6A;
	font-size:14px;
}

.subMenu .lv2 .lv3 .lv4 a.link {
	padding-left:50px;
	font-size:12px;
}

.subMenu a.link.act { color:#df1f2b !important;}

.subMenu a.link {
	text-decoration:none;
	display:block;
	padding:5px 0px 5px 0px;
}

.subMenu a.link:hover { text-decoration:underline; }

.breadcrumbs {
	background-color:#eeeeee;
	border-bottom-left-radius:5px;
	border-top-right-radius:5px;
	padding:5px 10px 5px 10px;
}

.breadcrumbs span { font-style:italic; }
.breadcrumbs * { font-size:12px; }

.breadcrumbs .sep {
	margin-left:10px;
	margin-right:10px;
}

.breadcrumbs .label { margin-left:5px; margin-right:10px; }


.text { margin-top:40px; }
.txt { float:left;width:100%; }

article { width: 100%; position:relative; }

.yt { float:left;margin-right:20px; margin-bottom:25px;width:150px; }
.yt .th { text-align:center; position:relative; height:100px; width:150px; box-shadow:0 0 5px #000000; background-color:black; }
.yt .th img { width:150px; height:100px;}
.yt .th .d { position: absolute; bottom: 0px; right:0px; padding: 2px 6px 2px 6px; background-color:black; color: white; font-size:11px; font-weight:bold; }
.yt .th .p { }
.yt .t { font-size:12px; text-align:center; }


section.Events { width: 100%; }

.Events .news { 
	border-bottom:dashed 2px #9da9a3;
	margin-bottom:10px;	
}

.Events .news .f { margin-top:5px; position:relative; }

.Events .news .time { 
	float:left;
	padding-left:10px;padding-right:10px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	background-color:#bb845d;
	position:absolute;
	bottom:-2px;
	color:white;
}

.Events .news .time.was { background-color: #9da9a3;}
.Events .news .readon { float:right; padding-bottom:5px; }
.Events .news .readon a { }
.Events .news .d { font-size:20px; }

.tab {
	margin-top:20px;
	margin-bottom:20px;
}

.tab .f { float:left; font-size:20px; margin-right:20px; padding-right:20px; border-right:solid 1px #E0DEC7; }
.tab .f span { font-size:12px; margin-right:10px; }

.Photos {
	width:800px;
	height:400px;
	background-image:url('../images/slider/plyta.jpg');
	border-radius:15px;
	margin-top:20px;
	margin-bottom:40px;
}

.fb-like-box { background-color: #ebeadc; margin-top:20px; }

.ftls { margin-top:40px; }
.ftl { margin-top:20px; text-align:center; }
.ftl img { clear: both; margin-bottom:0px; opacity:0.6;}
.ftl img:hover { opacity:1; }
.ftl span { clear: both; }
.ftl a { color:#8b896e; text-decoration:none; }